<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<META http-equiv=X-UA-Compatible content=IE=EmulateIE7>
<META http-equiv=Content-Type content="text/html; charset=gb2312">
<title>{aspcms:sortname}-{aspcms:sitetitle}</title>
<meta name="Keywords" content="[content:keyword]" >
<meta name="Description" content="[content:desc]" >
<link href="{aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/css/tg_comm.css" rel="stylesheet" type="text/css" />
<link rel="apple-touch-icon-precomposed" href="/images/icon.png" />
<!--[if IE 6]>
<script src="{aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/js/dd_belatedpng_0.0.8a-min.js"></script>
<script>
DD_belatedPNG.fix('.flash_bar,#tit_fc1,#tit_fc2,#tit_fc3,#tit_fc4,#flashLine');
</script>
<![endif]-->
</head>
<body style="background:#ffffff url({aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/images/contact_bodybg.jpg) repeat-x 0px 0px;" >
<script language="javascript">
function check()
    {
	var f=document.getElementById("feedback")
	if (f.xm.value==""){
		alert("请填写您的姓名 !");
		f.xm.focus();
		return false;
	}
	if (f.yx.value==""){
		alert("请填写您的邮箱 !");
		f.yx.focus();
		return false;
	}
	if (f.dh.value==""){
		alert("请填写您的手机 !");
		f.dh.focus();
		return false;
	}
	if (f.xq.value==""){
		alert("请填写您的需求 !");
		f.xq.focus();
		return false;
	}
	}
</SCRIPT> 
{aspcms:top} 
<!--contact begin-->
<div class="about_bar"></div>
<div class="contact_tit"></div>
<div class="contact_area1">
  <div class="fl"><img src="{aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/images/contact_1.jpg" width="520" height="300" /></div>
  <div class="contact_talk">
    <div id="IM_bar"><a href="tencent://message/?uin=540400100&Site=岁月工作室&Menu=yes" class="qq" title="QQ" target="_blank"></a><a href="msnim:chat?contact=540400100@qq.com" class="msn" title="MSN" target="_blank"></a><a href="#" class="skype" title="Skype" target="_blank"></a></div>
  </div>
</div>
<div class="form_area">
  <form name='feedback' id='feedback' method='post' action="save.asp?action=add" onsubmit="return check();">
    <div class="form_L">
      <div class="tit"><img src="{aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/images/contact_tggzs.jpg" width="247" height="32" /></div>
 <ul class="list">
        <li><span>网址:</span>www.seosuiyue.com</li>
        <li><span>电话:</span>13504311122</li>
        <li><span>旺旺:</span> 依仁天下</li>
        <li><span>腾讯: </span>540400100</li>
        <li><span>信箱: </span>540400100@qq.com</li>
        <li><span>地址: </span> 吉林-长春-长江路科技城6059室</li>
      </ul>
    </div>
    <div class="form_M"> <span> 姓名&#160;Name</span>
      <div class="input">
        <input name="xm" id="xm" type="text" value="" />
      </div>
      <span>邮箱&#160;E-mail&#160;(请填写有效邮箱!)</span>
      <div class="input">
        <input name="yx" id="yx" type="text"  value="" />
      </div>
      <span>联系电话&#160;Mobile</span>
      <div class="input">
        <input name="dh" id="dh" type="text"  value="" />
      </div>
    </div>
    <div class="form_R">填写需求&#160;Enquiry<br />
      <div class="text_bg">
        <textarea name="xq" id="xq" cols="" rows="" class="textarea" ></textarea>
      </div>
      <input type="submit" class="unsubmit" value="" />
    </div>
  </form>
</div>
<!--contact end--> 
{aspcms:foot}
</body>
</html>